<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui">
    <h:head>
        <title>Acesso Restrito</title>
    </h:head>
        
    <h:outputStylesheet library="css" name="AcessoRestrito.css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous"> </link>
    <h:body>
        
        <!-- 
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <img src="../resources/img/Logo.png" width="150px"> &nbsp; <h1 class="p1">Livraria TMG</h1><a class="navbar-brand"></a></img>           


            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">

                    <li class="nav-item active" >
                        <a class="nav-link" href="CadastroLivros/CadastraLivros.xhtml">Cadastro de Livros <span class="sr-only">(current)</span></a>
                    </li>

                    &nbsp;
                    &nbsp;

                    <li class="nav-item active" >
                        <a class="nav-link" href="CadastroUsuarios/ListaUsuarios.xhtml">Listar Usuários<span class="sr-only">(current)</span></a>
                    </li>

                    &nbsp;
                    &nbsp;

                    <li class="nav-item active" >
                        <a class="nav-link" href="CadastroUsuarios/CadastraUsuarios.xhtml" >Cadastro de Usuários<span class="sr-only">(current)</span></a>
                    </li>

                </ul>

                <form class="form-inline my-2 my-lg-0">
                    <a href="../index.xhtml"><img src="../resources/img/exit.png" width="32px;" title="Sair"></img></a>
                </form>
            </div>
        </nav>
        -->
        <br></br>

        <center>  

            <h1 class="p2"> Bem vindo ao acesso restrito da Livraria TMG.</h1>
            <p>O que deseja cadastrar #{loginBean.usuario.nome}?</p>

            <hr></hr>

            <a href="CadastroLivros/CadastraLivros.xhtml" title="Cadastrar Livros"><img id="livros" src="../resources/img/logoLivros.jpg" width="125px;"></img></a>



            &nbsp; 
            &nbsp;
            &nbsp; 
            &nbsp;

            <a href="CadastroUsuarios/CadastraUsuarios.xhtml" title="Cadastrar Usuários"><img src="../resources/img/usuarios.png" width="100px;"></img></a>

            &nbsp; 
            &nbsp;
            &nbsp; 
            &nbsp;

            <a href="CadastroUsuarios/ListaUsuarios.xhtml" title="Listar Usuários"><img src="../resources/img/lista.png" width="100px"></img></a>
            
            &nbsp; 
            &nbsp;
            &nbsp; 
            &nbsp;
            
            <a href="../index.xhtml" title="Sair"><h:graphicImage library="img" name="exit.png" style="width: 95px;"/> </a>
            
            <hr></hr>
            
            <!--
            <h1>Clientes Cadastrados!</h1>

            <br></br>

            <p:dataTable id="tabela" var="cliente" value="">
                <p:column headerText="Código" style="width: 75px ; text-align: center;">
                    <h:outputText value="#{cliente.id}" />
                </p:column>

                <p:column headerText="Nome:">
                    <h:outputText value="#{cliente.nome}" />
                </p:column>

                <p:column headerText="Email">
                    <h:outputText value="#{cliente.email}" />
                </p:column>

                <p:column headerText="CPF">
                    <h:outputText value="#{cliente.cpf}" />
                </p:column>
            </p:dataTable>
            -->
            

        </center>



    </h:body>
</html>

